Subject: [dnsop] DNSOP RT queue initialized

From: Rob Austein <[email-masked]>
Date: Fri, 19 Nov 2004 16:25:44 -0500

As promised, we are now using a ticket system in an attempt to keep
better track of DNSOP WG work items.  It's an RT queue on rt.psg.com,
you should be able to see all the tickets by logging in as user
"ietf", password "ietf", then selecting the "dnsop" queue, or you can
try just following this link:

https://rt.psg.com/Search/Listing.html?ValueOfStatus=open&ValueOfStatus=new&StatusOp=%3D&QueueOp=%3D&ValueOfQueue=42&RowsPerPage=50&NewSearch=1

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html